Plugin Fehlermeldung Will nicht laden?

... komplette Frage anzeigen

2 Antworten

Den crash log lesen hilft 

Unsupported major.minor version 52.0

Antwort bewerten Vielen Dank für Deine Bewertung

Du hast dein Plugin in einer anderen Java Version geschrieben als mit der dein Server leuft

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von justinek03
01.02.2016, 15:00

wie kann ich mein Server´auf ne andere Java Version setzen ?

0

Was möchtest Du wissen?